:markdown

  ## Responsibilities

  - Build an attractive roadmap together with the VP of Product and VP of Product Strategy
  - Work out feature proposals from the community and customers
  - Manage new features from conception to market
  - Work together with UX and Frontend engineers on improving the look and feel of GitLab
  - Ensure a smooth release of changes and features together with all stakeholders
  - Empower the community by writing great documentation and highlighting the product in various ways in cooperation with marketing
  - Finding the weak spots of GitLab and executing plans to improve them
  - Work together with other stakeholders on scheduling and executing releases

  ### You are _not_ responsible for

  - Shipping in time. As a PM you are part of a team that delivers a change,
  the team is responsible for shipping in time, not you.
  - A team of engineers. PMs at GitLab do not manage people, they manage the
  _product_. You'll be required to take the lead in decisions about the product,
  but it's not your role to manage the people that build the product.
  - Capacity and availability planning. You will work together with engineering
  managers on schedules and planning: you prioritize, the engineering managers
  determine how much can be scheduled.
